.prices__content {
    gap: 2rem;
}

.prices__text {
    width: 59rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

.prices__note {
    color: var(--color-text);
}

.prices__title + .prices__row {
    padding-top: 2rem;
}

.prices-item {
    width: 100%;
    gap: 2rem;
    padding: 4rem;
    border-radius: 1rem;
    background: var(--color-surface);
    text-align: center;
}

.prices-item_highlight {
    background: var(--color-primary);
    color: var(--color-secondary);
}

.prices-item_highlight .prices-item__price,
.prices-item_highlight .prices-item__price-text {
    color: var(--color-secondary);
}

.prices-item__info {
    gap: 2rem;
    margin-bottom: 2rem;
}

.prices-item__price-wrap {
    display: flex;
    align-items: flex-end;
    width: max-content;
    margin: 0 auto;
    position: relative;
}

.prices-item__old-price {
    text-decoration: line-through;
    color: var(--color-text);
    margin: 0 0.7rem;
    position: absolute;
    right: 100%;
    top: 50%;
    translate: 0 -50%;
}

.prices-item__price-text {
    color: var(--color-text);
    translate: 0 -50%;
}

.prices-item__image {
    width: 4rem;
    aspect-ratio: 1/1;
    margin-bottom: 1.5rem;
}

.prices-item__title {
    font-weight: 700;
}

.prices-item__text {
    font-weight: 600;
    color: var(--color-tertiary);
    margin-bottom: 0.6rem;
}

.prices-item_highlight .prices-item__text {
    color: var(--color-tertiary);
}

.prices-item__list {
    text-align: left;
}

.prices-item__list li::before,
.prices-item__list li::after {
    content: '';
    width: 1rem;
    height: 0.1rem;
    background: currentColor;
    position: absolute;
    left: 0;
    top: 1rem;
}

.prices-item__list li::after {
    transform: rotate(90deg);
}

.prices-item__btn {
    width: 100%;
    margin-top: auto;
}